@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&amp;display=swap');

.block_stats {
	display: inline-block;
	z-index: 1;
	position: relative;
	width: calc(50%);
	padding: 0;
}
.block_stats .w_s {
	background: #fff;
	padding: 20px 10px 10px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 14px 1px rgba(0,0,0,.1);
	box-shadow: 0 0 14px 1px rgba(0,0,0,.1);
}
.head_s h3 {
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #595d6e;
}
.head_s {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 10px;
}
.btn.btn-green {
	background: #dff4f0;
	color: #57cab6;
	font-weight: bold;
	transition: .3s;
	line-height: 18px;
}
.btn.btn-green:hover {
	background: #b8e3db;
	color: #239f89;
}
.sub_head-s {
	padding: 0 10px;
	color: #74788d;
	font-size: 13px;
}
.img_stats {
	overflow: hidden;
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.img_stats iframe {
	border: 0;
	width: 100%;
	height: 100%;
}
.header_stats {
	display: flex;
	align-items: flex-end;
}
.header_stats h3 {
	margin: 0;
}
.close_s {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 25px;
	height: 25px;
	cursor: pointer;
	opacity: 1;
	transition: .5s;
}
.close_s:hover {
	transform: rotate(180deg);
}
.close_s:before, .close_s:after {
	content: '';
	display: inline-block;
	width: 25px;
	border-bottom: 1px solid #353535;
	position: absolute;
	top: 50%;
	transform: rotate(45deg);
}
.close_s:after {
	transform: rotate(-45deg);
}
.close_s:hover:before, .close_s:hover:after{
	border-color: red;
}
.block_stats_big{
	overflow: hidden;
	height: 0;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}
.block_stats_big.show_st{
	height: 460px;
	opacity: 1;
	visibility: visible;
}
.block_stats_big .img_stats {
	width: calc(100% - 30px);
	height: 450px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 14px 1px rgba(0,0,0,.1);
	box-shadow: 0 0 14px 1px rgba(0,0,0,.1);
	padding: 10px;
	position: relative;
	margin: 15px;
}
.header_stats h3 {
	margin: 0;
	font-weight: 600;
	color: #595d6e;
	font-size: 20px;
}
.col-sm-12.title_page-pricing {
	text-align: center;
}
.block_stats_big .img_stats iframe {
	border: 0;
	width: 100%!important;
	height: 420px;
}
.plerdy-clients__item-moyo {
	width: 50px!important;
}
@media (max-width: 1320px){
	.block_stats_big .img_stats iframe{
		height: 320px;
	}
	.block_stats_big .img_stats{
		height: 350px;
	}
	.block_stats_big.show_st {
		height: 380px;
	}
}
@media (max-width: 1200px){
	.block_stats_big.show_st {
		overflow: inherit;
	}
	.block_stats_big .img_stats {
		margin: 0;
		width: 100%;
	}
	.block_stats_big.show_st {
		overflow: inherit;
		height: 350px;
	}
}
@media (max-width: 1090px){
	.block_stats_big .img_stats iframe {
		height: 260px;
	}
	.block_stats_big.show_st{
		height: 290px;
	}
	.block_stats_big .img_stats{
		height: 290px;
	}
}
@media (max-width: 788px){
	.wrap_content_s {
		padding: 0 10px;
	}
}
.load-wrapp {
	width: 90px;
	height: 70px;
	margin: 0px auto;
	padding: 10px;
	background: #fff;
	position: absolute;
	top: 0px;
	left: 0;
}
.line {
	display: inline-block;
	width: 17px;
	height: 15px;
	border-radius: 15px;
	margin: 0 3px;
	background: linear-gradient( to top, #3bace5, #7536d6);
}
.load-1 .line:nth-last-child(1) {animation: loadingA 1.5s 1s infinite;}
.load-1 .line:nth-last-child(2) {animation: loadingA 1.5s .5s infinite;}
.load-1 .line:nЗарth-last-child(3) {animation: loadingA 1.5s 0s infinite;}

@keyframes loadingA {
	0% {height: 15px;}
	50% {height: 40px;}
	100% {height: 15px;}
}
.preload_p{
	display: none;
}
.preload_p.active_p {
	width: 100vw;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1234;
	background: rgba(255,255,255, .6);
	display: flex;
	align-items: center;
	justify-content: center;
}
.preload_p.active_p img{
	min-width: 250px;
}
.pr_wr {
	position: relative;
}

#main_section{
	padding-top: 148px;
}
.leg-info{
	display: flex;
	/* justify-content: space-between; */
	justify-content: flex-start;
}
.info-right {
	display: flex;
	padding-left: 40px;
  flex-wrap: wrap;
}
.body-info-right {
	padding-right: 17px;
}
.body-info-text {
	color: #919191;
	font-size: 12px;
	line-height: 16px;
}

/* Head block */
section {
    margin-bottom: 70px;
}
.row_start {
    display: flex;
    flex-wrap: wrap;
}
.col_start {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    min-height: 600px;
	position: relative;
}
.w_shadow {
    position: relative;
    padding: 40px;
}
.w_shadow:before {
    content: '';
    position: absolute;
    top: 70px;
    left: 70px;
    width: calc(100% - 140px);
    height: calc(100% - 140px);
    background: linear-gradient(90deg, #44BCFF -0.55%, #44B0FF 22.86%, #FF44EC 48.36%, #FF44EC 73.33%, #FF675E 99.34%);
    filter: blur(32px);
    z-index: -1;
}
.w_foto {
    position: relative;
    width: 100%;
    height: 284px;
	background-color: #f1f1f1;
	border-radius: 7px;
}
.w_foto img {
    max-width: 100%;
    border-radius: 7px;
    overflow: hidden;
}
.w_foto_small.w_foto_small1,
.w_foto_small.w_foto_small2,
.w_foto_small.w_foto_small3,
.w_foto_small.w_foto_small4 {
    top: 50px;
    right: 30px;
    position: absolute;
    width: 120px;
    height: 94px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.w_foto_small.w_foto_small2 {
    top: 20px;
    right: auto;
    left: 0px;
    width: 240px;
    height: 130px;
}
.w_foto_small.w_foto_small3 {
    top: 137px;
    right: auto;
    left: -35px;
    width: 422px;
    height: 93px;
}
.w_foto_small.w_foto_small4 {
	top: auto;
    right: auto;
    bottom: 20px;
    left: 68px;
    width: 240px;
    height: 150px;
}
.w_foto_small.w_foto_small1 img, 
.w_foto_small.w_foto_small2 img,
.w_foto_small.w_foto_small3 img, 
.w_foto_small.w_foto_small4 img {
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.12);
    /* width: 10px;
    height: 10px;
    opacity: .1;
	animation-delay: 1.5s;
    animation-duration: 1.5s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards; */
	transform: rotate(-12deg);
	width: 100%;
	height: 100%;
	background-color: #f2f7fe;
}
.w_foto_small.w_foto_small2 img {
	transform: rotate(10deg);
}
.w_foto_small.w_foto_small3 img {
	transform: rotate(-5deg);
}
.w_foto_small.w_foto_small4 img {
	transform: rotate(-8deg);
}

/* .w_foto_small.w_foto_small1 img {
    animation-name: start1;
}
.w_foto_small.w_foto_small2 img {
    animation-name: start2;
    animation-duration: 2s;
	animation-delay: 2s;
}
.w_foto_small.w_foto_small3 img {
    animation-name: start3;
	animation-duration: 2.5s;
	animation-delay: 2.5s;
}
.w_foto_small.w_foto_small4 img {
    animation-name: start4;
	animation-duration: 3s;
	animation-delay: 3s;
}
@keyframes start1 {
	0% {
		width: 10px;
		height: 10px;
		opacity: .1;
		transform: rotate(0deg);
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 1;
		transform: rotate(-12deg);
	}
}
@keyframes start2 {
	0% {
		width: 10px;
		height: 10px;
		opacity: .1;
		transform: rotate(0deg);
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 1;
		transform: rotate(10deg);
	}
}
@keyframes start3 {
	0% {
		width: 10px;
		height: 10px;
		opacity: .1;
		transform: rotate(0deg);
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 1;
		transform: rotate(-5deg);
	}
}
@keyframes start4 {
	0% {
		width: 10px;
		height: 10px;
		opacity: .1;
		transform: rotate(0deg);
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 1;
		transform: rotate(-8deg);
	}
} */
section.start {
    background-position: right center;
    background-size: inherit;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo_checker/line_more.svg);
}
.col_start:first-child {
    padding-right: 50px;
}
.col_start h1 {
    font-weight: 700;
    font-size: 42px;
    line-height: 120%;
    margin: 0 0 8px;
}
.col_start p {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 30px;
}
.start_btn {
    display: flex;
    align-items: center;
}
.start_btn a.btn.btn_blue {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    height: 56px;
    padding: 0 27px 0 62px;
    background-position: 27px center;
    background-size: 25px;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo_checker/google.png);
}
.start_btn span {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #919191;
    background-position: left center;
    background-size: 20px;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo_checker/i1.svg);
    display: inline-flex;
    padding-left: 23px;
    margin-left: 20px;
}

@media (max-width: 1300px) {
	.col_start .w_shadow {
		padding: 20px;
	}
	.col_start .w_shadow .w_foto {
		height: 230px;
	}
}
@media (max-width: 990px) { 
	.container {
		width: calc(100% - 30px);
		max-width: 736px;
	}
	.col_start h1 {
		font-size: 32px;
	}
	.col_start p {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.start_btn a.btn.btn_blue {
		padding: 0 15px 0 36px;
		height: 36px;
		font-size: 14px;
		background-position: 12px center;
		background-size: 18px;
	}
	.col_start {
		min-height: 500px;
	}
	.w_shadow:before {
		top: 40px;
		left: 40px;
		width: calc(100% - 80px);
		height: calc(100% - 80px);
	}
	.col_start .w_shadow {
		padding: 10px;
	}
	.col_start .w_shadow .w_foto {
		height: 182px;
	}
}
@media (max-width: 767px) {
	.col_start {
		min-height: 0px;
		width: 100%;
	}
	.col_start:first-child {
		padding: 40px 0;
	}
	.col_start h1 {
		font-size: 32px;
		margin: 0 0 15px;
	}
	.col_start p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.col_start.col_start_img {
		padding-top: 20px;
		align-items: center;
		padding-bottom: 40px;
	}
	.col_start .w_shadow .w_foto {
		width: 430px;
		height: 229px;
	}
}
@media (max-width: 480px) { 
	.col_start .w_shadow .w_foto {
		width: 340px;
		height: 181px;
	}
}
@media (max-width: 400px) { 
	.col_start .w_shadow .w_foto {
		width: 280px;
		height: 150px;
	}
}
@media (max-width: 340px) { 
	.col_start .w_shadow .w_foto {
		width: 270px;
		height: 144px;
	}
}
/* END Head block */

/*New head stats*/
section.stats_top.stats_static {
    background: linear-gradient(97.39deg, #DEEEFF -0.78%, #E5E7EB 100%);
}
.w_foto_circus {
    display: inline-flex;
    position: relative;
    width: 364px;
    height: 364px;
    border-radius: 50%;
    background: radial-gradient(50% 50% at 50% 50%, #B4E5FB 0%, #76B4E8 100%);
    box-shadow: inset 17px 21px 27px rgba(191, 238, 255, 0.69);
    z-index: 1;
}
.col_start.col_start_img:before {
    content: '';
    position: absolute;
    width: 400px;
    height: 400px;
    display: inline-flex;
    background: rgba(135, 93, 255, 0.22);
    filter: blur(48.5px);
    top: calc(50% - 220px);
    left: calc(50% - 180px);
    border-radius: 50%;
}
.col_start.col_start_img {
    justify-content: center;
    align-items: center;
}
.foot_share .share-list {
    list-style: none;
    margin: 0;
    display: flex;
    align-items: center;
}
.foot_share .share-list li {
    margin: 0;
    display: inline-flex;
}
li.soc_share {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
}
.foot_share a {
    display: inline-flex;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/stats/soc4.svg);
}
.foot_share .soc_t a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/stats/soc1.svg);
}
.foot_share .soc_l a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/stats/soc3.svg);
}
.foot_share .soc_d a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/stats/soc2.svg);
}
.soc_share ~ li {
    padding-left: 10px;
}
/*END new head stats*/

/* UX Statistics Based */
.title_block {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 12px;
}
.row_case_number {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 30px;
}
.row_case_number .col_case {
    display: inline-flex;
    width: 25%;
    flex-direction: column;
    align-items: center;
}
.col_case .count {
    font-weight: 900;
    font-size: 64px;
    line-height: 130%;
    margin-bottom: 3px;
}
.col_case .count:after {
    content: 'M';
}
.after_k.count:after {
    content: 'K';
}
.row_case_number .col_case b {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #919191;
    text-align: center;
    max-width: 220px;
}
/* END UX Statistics Based */

/* grafik */
.row_grafik .block_stats {
    width: 100%;
    border: 1px solid #E5E5E5;
    border-radius: 10px;
}
.row_grafik p,
.row_grafik ol {
    font-size: 16px;
    line-height: 150%;
    max-width: 925px;
    margin-bottom: 20px;
}
.row_grafik + .row_grafik {
    margin-top: 70px;
}
.infos, .body-info-right {
    display: inline-flex;
    flex-direction: column-reverse;
    gap: 4px;
}
.leg-info {
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
	padding: 15px 15px 0;
}
.body-info-right div[class^="mark_"]:before {
    content: '';
    display: inline-flex;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #5499F0;
    margin-right: 3px;
}
.body-info-right div[class^="mark_"] {
    display: inline-flex;
    align-items: center;
}
.body-info-right div[class^="mark_red"]:before {
    background: #D2615C;    
}
.body-info-right div[class^="mark_green"]:before {
    background: #78CB56;    
}
.body-info-right div[class^="mark_yellow"]:before {
    background: #DED40C;    
}
.body-info-right div[class^="mark_orange"]:before {
    background: #FF5D5D;    
}
.body-info-right div[class^="mark_purple"]:before {
    background: #CBD7FF;    
}
section.bg_angle.page_stats {
    overflow: inherit;
}
.row_grafik.row_grafik_two_col {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.row_grafik.row_grafik_two_col > div {
    width: 48%;
}
.apexcharts-menu-icon {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 28px;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/stats/ham.svg);
}
.apexcharts-menu-icon svg {
    display: none;
}
.math_round {
    white-space: nowrap;
}
.mark_blue > span.math_round {
    padding-right: 6px;
}
.mark_blue > span.math_round {
    padding-right: 6px;
}
.row_grafik_2 {
    flex-wrap: wrap;
}
.row_grafik_2 .col_description {
    width: 100%!important;
}
.row_grafik_2 .block_stats {
    width: calc(50% - 10px)!important;
}
.row_grafik_2 .info-right {
    padding-left: 20px;
}
.row_grafik_2 .leg-info {
    font-size: 18px;
}
.apexcharts-toolbar {
    top: -20px!important;
}
.block_stats_chart_new {
  padding-left: 5px;
}
.leg-info .mark_blue,
.leg-info .math_round {
  font-size: 24px;
  letter-spacing: 0.48px;
}
html body {
  font-weight: 400;
}
.row_grafik_full .title_block {
  text-align: center;
}
.row_grafik.row_grafik_full p {
  margin: 0 auto 20px;
  text-align: center;
  max-width: 100%;
}
.block_stats.block_stats--mb {
  margin-bottom: 15px;
}
.row_grafik h3 {
  font-size: 22px;
  font-weight: 400;
  margin: 8px 0 0 0;
  text-align: center;
}

@media (max-width: 990px) {
	.col_case .count {
		font-size: 44px;
	}
	.row_case_number .col_case b {
		font-size: 12px;
	}
}
@media (max-width: 767px) { 
  .leg-info .mark_blue,
  .leg-info .math_round {
    font-size: 22px;
  }
	.w_foto_small.w_foto_small3 {
		top: 137px;
		right: auto;
		left: 10px;
		width: 344px;
		height: 93px;
	}
	.w_foto_small.w_foto_small2 {
		width: 200px;
		left: 26px;
	}
	.w_foto_small.w_foto_small1 img, 
	.w_foto_small.w_foto_small2 img, 
	.w_foto_small.w_foto_small3 img, 
	.w_foto_small.w_foto_small4 img {
		height: auto;
	}
	.title_block {
		font-size: 22px;
		line-height: 32px;
	}
	.col_case .count {
		font-size: 30px;
	}
	.row_case_number .col_case b {
		font-weight: normal;
		padding: 0 5px;
	}
	.row_case_number .col_case {
		width: 50%;
	}
	.row_case_number {
		padding-top: 20px;
	}
	section {
		margin-bottom: 50px;
	}
	.row_case_number .col_case:nth-child(2) ~ .col_case {
		padding-top: 30px;
	}
	.row_grafik p,
	.row_grafik ol {
		font-size: 14px;
		margin-bottom: 16px;
	}
	.leg-info {
		font-size: 14px;
		padding: 10px 8px 0;
	}
	.info-right {
		padding-left: 20px;
	}
	.row_grafik+.row_grafik {
		margin-top: 40px;
	}
	.row_grafik.row_grafik_two_col>div {
		width: 100%;
	}
	.info-right {
		align-items: flex-start;
	}
	.row_grafik_2 .block_stats {
		width: 100%!important;
	}
	.row_grafik_2 .leg-info {
		font-size: 12px;
	}
	.block_stats.item_s_19 {
		margin-top: 10px;
	}

	.row_grafik_2 .leg-info {
		flex-direction: column;
	}
	.row_grafik_2 .leg-info .info-right {
		padding: 5px 0 0 0;
		flex-wrap: wrap;
	}
	.row_grafik_2 .body-info-right:not(:last-child) {
		padding-right: 10px;
	}
	.row_grafik_2 .body-info-right:last-child {
		padding-right: 0px;
	}
	.leg-info .info-right .body-info-right {
		padding-top: 5px;
	}
}
/* END grafik */